.form-container__form-popup form {
  padding: 24px 24px 0 24px;
  border-radius: 12px;
  background: #fff;
  box-shadow:
    0px 20px 24px -4px rgba(128, 151, 190, 0.1),
    0px 8px 8px -4px rgba(10, 13, 18, 0.04);
  display: flex;
  flex-direction: column;
  gap: 16px;
}
.form-field-wrapper {
  width: 100%;
}

.modal.show .modal-dialog {
  max-width: 640px !important;
  margin: 0 !important;
  max-height: 90%;
  overflow: auto;
  border-radius: 12px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
}

.form-field-wrapper label {
  font-size: 16px;
}
.form-container textarea {
  box-shadow: none !important;
}

.submit-field-wrapper {
  position: sticky;
  padding-bottom: 24px;
  padding-top: 14px;
  background: white;
  bottom: 0;
  z-index: 9;
}
form .submit-field-wrapper button {
  border-radius: 8px;
  background: #ffa25c;
  display: flex;
  height: 60px;
  justify-content: center;
  align-items: center;
  padding: 19px 30px;
  color: #fff;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: 120%;
  position: sticky;
  bottom: 0;
  border: none;
  box-shadow: none;
}

form .submit-field-wrapper button:hover {
  background: #636325 !important;
}

form .submit-field-wrapper button:disabled {
  opacity: 1 !important;
  background: #d5d59a;
}
form .submit-field-wrapper button:disabled:hover {
  background: #d5d59a !important;
}

/* клиенты */

.right_content:has(.block_item) {
  gap: 14px;
}
.block_item_row .block_item .sub_title {
  background: #fff1e4;
  border-radius: 8px;
  color: #ff6d00;
  padding: 4px 10px;
  width: fit-content;
}
.block_item .price_one_lead {
  gap: 5px;
}
.block_item.commissions .column:has(button) {
  justify-content: center;
}
.block_item.commissions .column button {
  border-radius: 8px;
  background: #989843 !important;
  display: flex;
  padding: 10px 10px 10px 18px;
  justify-content: space-between;
  align-items: center;
  color: #fff;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 120%;
  gap: 50px;
  transition: 0.5s;
  cursor: pointer;
  width: auto !important;
}
.block_item.commissions .column button::after {
  content: "";
  width: 40px;
  min-width: 40px;
  height: 40px;
  display: block;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  background-image: url("data:image/svg+xml,%3Csvg width='40' height='40' viewBox='0 0 40 40' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect width='40' height='40' rx='10' fill='white'/%3E%3Cpath d='M12.338 20.0784H27.8134M27.8134 20.0784L20.5055 27.3862M27.8134 20.0784L20.5055 12.7705' stroke='%23989843' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
}

.block_item.commissions .column button:hover {
  color: white !important;
  border: none !important;
}

#sortDropdown {
  border: 1px solid #d0d0be !important;
  margin: 0 !important;
}
#datePickerField {
  background: url(https://psy-mk.ru/wp-content/plugins/messia_commissions/assets/mage_calendar.svg)
    no-repeat center !important;
  border: 1px solid #9b9b5f !important;
  opacity: 0.5;
}

.lightpick__month {
  margin: 0 !important;
}

.lightpick__month-title > .lightpick__select {
  padding-right: 30px;
}

/* вкладка клиенты */
.row3-grid-wrapper {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 6px 10px;
}
.title-sort1-wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.right_content .column:has(.sub_title) {
  display: flex;
  flex-direction: column;
  gap: 20px !important;
  width: 100%;
}
.price_one_lead {
  display: inline;
  color: #414651;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 100%; /* 18px */
}
.price_one_lead span {
  margin-left: 5px;
}

.commissions .column:has(button) {
  display: flex;
  gap: 0 !important;
  justify-content: center;
  align-items: end;
}

.commissions button {
  width: 243px;
}

.block_item.leads .title {
  color: #414651;
  font-size: 24px;
  font-style: normal;
  font-weight: 566;
  line-height: 120%; /* 28.8px */
}

#sortDropdown {
  height: 40px;
  border: 1px solid #d0d0be;
  padding: 0 30px 0 16px;
  background-position: right 16px center;
  border-radius: 8px;
}

#datePickerField {
  width: 40px;
  height: 40px;
  background-image: url(./img/last_design_added/calendar.svg);
  border-radius: 8px;
  border: 1px solid #d0d0be;
  background-size: 19px;
}

.lightpick__month {
  margin: 0;
}

.status-tabs {
  gap: 20px;
  justify-content: start;
  margin-top: 14px;
  min-width: 700px;
  overflow: auto;
}
.status-tabs .tab {
  border-bottom: 2px solid #d2d2d2;
  display: flex;
  padding: 12px;
  justify-content: center;
  align-items: center;
  color: #d2d2d2;
  font-family: "Bounded Variable", sans-serif !important;
  font-size: 16px;
  font-style: normal;
  font-weight: 466;
  line-height: 100%;
}

.status-tabs .tab.active {
  border-bottom: 2px solid #989843;
  color: #5e5e5e;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 100%; /* 16px */
}

.block_item .transactions .item .row1 {
  display: flex;
  gap: 7px;
  justify-content: start;
}

.block_item .transactions .item .row1 .name {
  color: #2a2a2a;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 120%; /* 19.2px */
}
.block_item.leads .row1 .date {
  color: #7f7f7f;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 120%;
}

.block_item.supports {
  padding: 40px 30px;
}

.block_item.supports .button_block {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 10px;
  margin-top: 30px;
}
.block_item.supports .button_block .button a,
.lc-tg-block .button a {
  width: 100%;
  justify-content: space-between;
  gap: 20px;
  padding: 10px 10px 10px 18px;
  cursor: pointer;
  transition: 0.3s;
  color: white;
}

.block_item.supports .button_block .button img,
.lc-tg-block .simple-button img {
  width: 40px;
  min-width: 40px;
  height: 40px;
  padding: 8px;
  border-radius: 6px;
  background: #fff;
}

.lc-tg-block {
  padding: 20px 40px;
}

.lc-tg-block .title {
  color: #fff;
  font-family: "Bounded Variable", sans-serif !important;
  font-size: 24px;
  font-style: normal;
  font-weight: 566;
  line-height: 120%; /* 28.8px */
}

.block_item.leads {
  gap: 0 !important;
}

.block_item .transactions .item .row1 {
  justify-content: space-between !important;
}
.block_item .transactions .item .row1 .row1_left {
  display: flex;
  gap: 10px;
}
.block_item .transactions .item .row1 .row1_right {
  display: flex;
  gap: 30px;
}

.lc-request-status__red {
  background: #ffe8e8;
  color: #ff4322;
  border-radius: 12px;
  display: flex;
  align-items: center;
  padding: 4px 6px;
  gap: 4px;
line-height: 100%;

}
.lc-request-status__red::before {
    content: '';
    width: 14px;
    height: 14px;
    display: block;

  background-image: url("data:image/svg+xml,%3Csvg width='15' height='15' viewBox='0 0 15 15' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M14.1667 7.08333C14.1667 3.17132 10.9954 0 7.08333 0C3.17132 0 0 3.17132 0 7.08333C0 10.9954 3.17132 14.1667 7.08333 14.1667C10.9954 14.1667 14.1667 10.9954 14.1667 7.08333ZM7.08333 3.01042C7.37674 3.01042 7.61458 3.24827 7.61458 3.54167V7.79167C7.61458 8.08507 7.37674 8.32292 7.08333 8.32292C6.78993 8.32292 6.55208 8.08507 6.55208 7.79167V3.54167C6.55208 3.24827 6.78993 3.01042 7.08333 3.01042ZM7.08333 10.625C7.47454 10.625 7.79167 10.3079 7.79167 9.91667C7.79167 9.52547 7.47454 9.20833 7.08333 9.20833C6.69213 9.20833 6.375 9.52547 6.375 9.91667C6.375 10.3079 6.69213 10.625 7.08333 10.625Z' fill='%23FF4322'/%3E%3C/svg%3E");
}

.lc-request-status__green {
    border-radius: 12px;
  display: flex;
  align-items: center;
  padding: 4px 6px;
  gap: 4px;
  padding: 4px 6px;
  background: #E7ECDB;
color: #697E3C;
line-height: 100%;
}
.lc-request-status__green::before {
      content: '';
    width: 14px;
    height: 14px;
    display: block;
    
  background-image: url("data:image/svg+xml,%3Csvg width='14' height='14' viewBox='0 0 14 14' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M14 7C14 10.866 10.866 14 7 14C3.13401 14 0 10.866 0 7C0 3.13401 3.13401 0 7 0C10.866 0 14 3.13401 14 7ZM9.82123 4.87877C10.0263 5.08379 10.0263 5.41621 9.82123 5.62123L6.32123 9.12123C6.11621 9.32626 5.78379 9.32626 5.57877 9.12123L4.17877 7.72123C3.97374 7.51621 3.97374 7.18379 4.17877 6.97877C4.38379 6.77374 4.71621 6.77374 4.92123 6.97877L5.95 8.00754L7.51438 6.44315L9.07877 4.87877C9.28379 4.67374 9.61621 4.67374 9.82123 4.87877Z' fill='%23697E3C'/%3E%3C/svg%3E");
}


.lc-request-select{
    display: flex;
    gap: 8px;
    align-items: center;
font-weight: 600;
font-size: 16px;
leading-trim: NONE;
line-height: 120%;
letter-spacing: 0px;
vertical-align: middle;
text-decoration: underline;
text-decoration-style: solid;
text-decoration-offset: 0%;
text-decoration-thickness: 0%;
color: #82823A;

cursor: pointer;
text-underline-offset: 3px;
}
.lc-request-select::after{
    display: block;
    content: '';
 background-image: url("data:image/svg+xml,%3Csvg width='11' height='7' viewBox='0 0 11 7' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M10.25 5.5L5.5 0.75L0.75 5.5' stroke='%2382823A' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
 width: 10px;
 height: 5px;
}
.lc-request-select.active::after{
    rotate: 180deg;
}



.row3 input{
  border: none !important;
  opacity: 1 !important;

  border-radius: 8px !important;

}
.row3 div.input{
  box-shadow: none !important;
  border-radius: 8px !important;
  padding: 0 14px 0  0 !important;

  border: 1px solid #D0D0BE !important
}

.row3-grid-wrapper .column .com-status{
  border: 1px solid #D0D0BE !important;
  background-color: white !important;

  color: #414651 !important;
  font-weight: 400 !important;

  padding: 10px 14px !important;
  line-height: 90% !important;
height: 44px;
}









@media (max-width: 1024px) {
  .block_item.supports .title {
    font-size: 24px;
  }
  .lc-tg-block .title {
    font-size: 20px;
  }
  .block_item.supports .button_block .button a,
  .lc-tg-block .button a {
    font-size: 16px;
  }
}

@media (max-width: 768px) {
  .lc-tg-block .button,
  .lc-tg-block .button a {
    width: 100%;
  }

  .lc-tg-block {
    gap: 20px;
  }
  .block_item.supports {
    padding: 20px;
  }
  .block_item.supports .title {
    font-size: 20px;
  }
  .lc-tg-block {
    padding: 20px;
  }
}

@media (max-width: 550px) {
  .block_item.supports .button_block {
    grid-template-columns: 1fr;
  }
}

.utm-collector {display:none !important}
.listing_popup_storage .js-select2 {display:none}